
html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: auto;
    font-family: 'Lato', sans-serif;
    background-color: #31394e;
}

a {
    text-decoration: none;
}

#header {
    width: 100%;
    height: 100px;
    background-color: #31394e;
}


.group_middle {
    position: relative;
    margin: auto;
    width: 70%;
    padding-top: 25px;
}

.btn {
    border: none;
    text-align: center;
    background-color: #2098d1;
    font-size: 15px;
    padding: 20px;
    color: white;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    display: inline-block;
    margin-bottom: 10px;
    text-decoration: none;
}

form .btn:active {
    padding: 20px;
}

.btndis {
    border: none;
    text-align: center;
    background-color: grey;
    font-size: 15px;
    padding: 20px;
    color: white;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    display: inline-block;
    margin-bottom: 10px;
    text-decoration: none;
}

.btn:hover {
    color: black;
}

.btn:active {
    padding: 15px;
}

/*Navigation*/

.inner_header {
    margin: 0 auto;
    max-width: 1080px;
    height: 100%;
}

nav.navigation {
    position: relative;
    height: 100%;
}

.nav-logo {
    width: 150px;
    padding: 35px 0 30px 0px;
    float: left;
    font-family: Anton;
    color: white;
    text-decoration: none;
    font-size: 25px;
    text-align: center;
    line-height: 25px;
    font-weight: bold;
}

.group_right {
    float: right;
}

ul.nav-menu, ul.nav-menu li, ul.nav-menu li a {
    float: left;
    list-style-type: none;
}

ul.nav-menu {
    padding-left: 10px;
}

    ul.nav-menu li a {
        font-size: 18px;
        font-weight: 600;
        height: 50px;
        line-height: 50px;
        padding: 5px 10px;
        color: #ffffff;
        text-decoration: none;
    }

        ul.nav-menu li a:hover {
            color: #6decb9;
            font-weight: 900;
        }

        ul.nav-menu li a.active {
            color: black;
        }

.nav-toggle {
    color: white;
    padding: 20px 20px;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    text-align: center;
    cursor: pointer;
    font-size: 36px;
    display: none;
}

#nav .icon {
    font-size: 25px;
    font-weight: 900;
    display: none;
    padding: 0px 20px 0 20px;
}

/*End of Nav*/

/*Home START*/


#bg {
    background-image: url("../img/bg.jpg");
    min-width: 100%;
    min-height: 60vh;
    position: relative;
    opacity: 1;
}

#home {
    display: none;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 55vh;
    background-color: #31394e;
    /*background-color: #eef2f5;*/
}

    #home .group_middle {
        text-align: center;
        color: white;
        padding-top: 0;
        padding-bottom: 25px;
    }

.inner_left {
    color: white;
    width: 300px;
    padding-right: 150px;
}

    .inner_left p a {
        color: white;
        font-size: 50px;
    }

#intro {
    font-size: 80px;
    font-weight: bolder;
}

#intro-name {
    font-size: 50px;
}

#intro-role {
    font-size: 12px;
    line-height: 0;
}




.inner_left .btn {
    padding-left: 40px;
    padding-right: 40px;
}

.inner_left a {
    text-decoration: none;
    text-align: center;
    font-size: larger;
    font-weight: bold;
}

.inner_right {
    width: 350px;
    padding: 20px;
}


/*#inner_home {
    color: white;
    width: 80%;
    text-align: center;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}*/

#inner_home a {
    text-decoration: none;
    /*font-size: 20px;*/
    font-size: 1.5rem;
}

#inner_home h1 {
    text-shadow: 1px 1px black;
    /*font-size: 50px;*/
    font-size: 2rem;
}

#inner_home h2 {
    text-shadow: 1px 1px black;
    /*font-size: 25px;*/
    font-size: 1.7rem;
}

/*HOME END*/

/*ABOUT START*/

#about {
    background-color: white;
    display: none;
    flex-wrap: wrap;
    min-height: 30vh;
    letter-spacing: 0.2px;
}

    #about a {
        text-decoration: none;
    }

    #about .group_middle {
        width: 55%;
    }


#about_left {
    float: left;
    position: relative;
    width: 47%;
}

#about_right {
    float: right;
    position: relative;
    width: 50%;
}

#about_more {
    display: none;
}

#show_less {
    display: none;
}

#show_more {
    display: inline-block;
}
/*ABOUT END*/

/*PROJECTs START*/

#projects {
    display: none;
    min-height: 40vh;
    background-color: #221f20;
    position: relative;
    text-align: center;
    padding-bottom: 5px;
    color: white;
}

    #projects > .group_middle {
        width: 100%;
    }

#gallery {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    padding-bottom: 20px;
    margin: 0 auto;
}


.image {
    width: 400px;
    height: auto;
    position: relative;
    overflow: hidden;
    padding: 1px;
}

.img_overlay_txt {
    color: black;
    opacity: 0;
    background-color: #e5fefe;
    position: absolute;
    text-align: center;
    width: 100%;
    height: 100%;
    -webkit-transition-duration: 0.5s;
    transition: 0.5s ease;
    bottom: 5px;
    right: 1px;
    left: 1px;
}

.center_txt {
    margin-top: 40%;
}

.img_overlay_txt:hover {
    opacity: 1;
}


.img_responsive {
    max-width: 100%;
    height: auto;
}



/*PROJECTs END*/





footer {
    color: white;
    padding-top: 25px;
    width: 100%;
    height: 100px;
    background-color: #31394e;
    text-align: center;
}

    footer p a {
        font-weight: bolder;
        font-size: 30px;
        color: white;
        margin: 5px;
    }

#inner_footer {
    margin: 0 auto;
    max-width: 1080px;
    height: 100%;
}


/*PROEJCT CONTENT*/
#project_content {
    display: none;
    flex-wrap: wrap;
    background-color: #ffffff;
    min-height: 80vh;
    justify-content: center;
    width: 100%;
    padding-bottom: 30px;
}

    #project_content .btn {
        width: 90%;
    }

    #project_content img {
        max-width: 100%;
        height: auto;
    }

.project_banner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin-top: 2%;
}

#inner_banner {
    width: 800px;
    height: auto;
}

.left_content {
    width: 500px;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 80px;
}

    .left_content img {
        width: 32%;
        height: auto;
    }

        .left_content img:hover {
            transition: 0.7s;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
            cursor: pointer;
        }


.right_content {
    width: 850px;
    margin-left: 50px;
    margin-right: 50px;
}


#project_details {
    margin-top: 100px;
    width: 100%;
    height: 100%;
    padding-bottom: 20px;
}



#modal {
    display: none;
    z-index: 1;
    position: fixed;
    padding-top: 100px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.95);
}

    #modal h2 {
        text-align: center;
        color: white;
    }

#modal_content {
    position: relative;
    margin: 0 auto;
    height: 50%;
    width: 90%;
    max-width: 800px;
    overflow: auto;
}

    #modal_content img {
        max-width: 100%;
        height: 100%;
    }



.close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: grey;
        text-decoration: none;
        cursor: pointer;
    }

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 35px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

.next {
    right: 15%;
    border-radius: 3px 0 0 3px;
}

.prev {
    left: 15%;
    border-radius: 3px 0 0 3px;
}

    .prev:hover,
    .next:hover {
        background-color: rgba(0, 0, 0, 0.2);
    }

.modal_imgs {
    display: none;
    margin: 0 auto;
}

/*CONTACT PAGE*/


#contact {
    height: 650px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    position: relative;
    width: 100%;
}

#contact .btn {
    width: 100%;
    font-size: 20px;
}
#contactsubmitted {
    display: none;
    color: white;
    font-size: 50px;
    text-align: center;
}

#contactform {
    width: 40vw;
    color: white;
    font-size: 20px;
    font-weight: bold;
}

input, textarea {
    width: 100%;
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: none;
}


@media screen and (max-width: 1600px) {
    /*About page*/
    #about .group_middle {
        width: 80%;
    }

}

    @media screen and (max-width: 1100px) {
        .next {
            right: 0;
            border-radius: 3px 0 0 3px;
        }

        .prev {
            left: 0;
            border-radius: 3px 0 0 3px;
        }

        .inner_left {
            padding-right: 0px;
        }



        /*Contact page*/
        #contactform {
            width: 80vw;
        }
    }



    /*When screen is less that 600px*/

    @media screen and (max-width: 600px) {

        /*Nav START*/
        ul.nav-menu {
            margin: 0;
            width: 100vw;
            height: 0;
            padding: 0;
            overflow: hidden;
        }

            ul.nav-menu.active {
                height: auto;
            }

            ul.nav-menu li {
                width: 100%;
            }

                ul.nav-menu li a {
                    width: 100%;
                    padding: 0;
                    text-align: center;
                    background-color: #2c2c2c;
                }

                    ul.nav-menu li a:hover {
                        background-color: #1c1c1c;
                    }

        .nav-toggle {
            display: block;
        }

        .nav-logo {
            margin-left: 10px;
        }
        /*end of Nav*/

        /*Home START*/

        /*#home {
        position: relative;
        min-height: 82vh;
        background-color: #2098d1;
    }*/

        #inner_home {
            position: relative;
            margin: auto;
            padding-top: 50px;
        }

        /*#inner_home a {
            position: relative;
            text-decoration: none;
            font-size: 15px;
        }

        #inner_home h1 {
            position: relative;
            font-size: 40px;
        }

        #inner_home h2 {
            position: relative;
            font-size: 30px;
        }*/
        /*HOME END*/

        /*About Start*/
        #about_left {
            float: left;
            width: 100%;
            display: block;
            padding-bottom: 15px;
        }

        #about_right {
            float: left;
            width: 100%;
            display: block;
        }
        /*About End*/


        /*Project Start*/
        /*Project End*/


        /*Project Content Start*/

        .next {
            right: 0;
            border-radius: 3px 0 0 3px;
        }

        .prev {
            left: 0;
            border-radius: 3px 0 0 3px;
        }
    }

    /*ANIMATIONS*/
    .hvr-grow {
        display: inline-block;
        vertical-align: middle;
        -webkit-transform: perspective(1px) translateZ(0);
        transform: perspective(1px) translateZ(0);
        box-shadow: 0 0 1px rgba(0, 0, 0, 0);
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-property: transform;
        transition-property: transform;
    }

        .hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
            -webkit-transform: scale(1.1);
            transform: scale(1.1);
        }
